.mb-10 {
    margin-bottom: 10px;
  }
  
  .mb-20 {
    margin-bottom: 20px;
  }
  .mb-25 {
    margin-bottom: 25px;
  }
  
  .mb-30 {
    margin-bottom: 30px;
  }
  
  .mb-40 {
    margin-bottom: 40px;
  }
  
  .mb-50 {
    margin-bottom: 50px;
  }
  
  .mb-60 {
    margin-bottom: 60px;
  }
  
  .mb-80 {
    margin-bottom: 80px;
  }
  
  .mb-100 {
    margin-bottom: 100px;
  }
  
  .mb-120 {
    margin-bottom: 120px;
  }
  
  .mb-150 {
    margin-bottom: 150px;
  }
  
  /*POSITION*/
  
  .p-a {
    position: absolute;
  }
  
  .p-r {
    position: relative;
  }
  
  .p-f {
    position: fixed;
  }
  
  .p-s {
    position: sticky;
  }
  
  /*WIDTH*/
  
  .w-10 {
    width: 10%;
  }
  
  .w-15 {
    width: 15%;
  }
  
  .w-20 {
    width: 20%;
  }
  
  .w-25 {
    width: 25%;
  }
  
  .w-30 {
    width: 30%;
  }
  
  .w-35 {
    width: 35%;
  }
  
  .w-40 {
    width: 40%;
  }
  
  .w-45 {
    width: 45%;
  }
  
  .w-50 {
    width: 50%;
  }
  
  .w-55 {
    width: 55%;
  }
  
  .w-60 {
    width: 60%;
  }
  
  .w-65 {
    width: 65%;
  }
  
  .w-70 {
    width: 70%;
  }
  
  .w-75 {
    width: 75%;
  }
  
  .w-80 {
    width: 80%;
  }
  
  .w-85 {
    width: 85%;
  }
  
  .w-90 {
    width: 90%;
  }
  
  .w-95 {
    width: 95%;
  }
  
  .w-100 {
    width: 100%;
  }
  
  .h-i {
    height: inherit;
  }
  
  @media screen and (min-width:1000px) and (max-width:1279px) {
    .mb-10 {
      margin-bottom: 10px;
    }
    .mb-20 {
      margin-bottom: 20px;
    }
    .mb-25 {
      margin-bottom: 25px;
    }
    .mb-30 {
      margin-bottom: 30px;
    }
    .mb-40 {
      margin-bottom: 40px;
    }
    .mb-50 {
      margin-bottom: 50px;
    }
    .mb-60 {
      margin-bottom: 60px;
    }
    .mb-80 {
      margin-bottom: 80px;
    }
    .mb-100 {
      margin-bottom: 100px;
    }
    .mb-120 {
      margin-bottom: 120px;
    }
    .mb-150 {
      margin-bottom: 150px;
    }
  }
  
  @media screen and (min-width:760px) and (max-width:999px) {}
  
  @media screen and (min-width:560px) and (max-width:759px) {}
  
  @media screen and (min-width:0) and (max-width:559px) {}
  